Als u beschikt over een van onze Webhosting pakketten dan kunt u zelf kiezen welke PHP versie u gebruikt (5.3, 5.4, 5.5, 5.6, 7.0 en 7.1). De nieuwere vesies van WordPress, Drupal, Joomla en andere populaire softwarepakketten draaien tot wel 50% sneller bij het gebruik van PHP 7. Als u oudere scripts gebruikt kunt u kiezen voor het oudere PHP 5.3.

Log-in op https://SERVERNAAM.srvnl.nl:8443
Klik op het icoon ‘PHP-instellingen’
Kies uit het dropdown menu de PHP versie welke u wilt gebruiken
Klik vervolgens onderaan op de knop ‘OK'

We kunnen per klant bepaalde PHP-instellingen zoals upload size, memory limit, tmp folder locatie en time-out voor u wijzigen. Hierover kunt u contact met ons opnemen. Samen kijken wij voor u welke instellingen het best geschikt zijn voor uw situatie.
Was dit artikel behulpzaam ?
Dank je wel !